<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Feedback Form</title>
</head>
<body>
{% block content %}
<p style="float:right">{{current_date}}<p><br>
<P>Welcome</P>
<h1>Feedback</h1>
{% if messages %}
{% for message in messages %}
<p>{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</p>
{% endfor %}
{% endif %}
<form role="form" action="" method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Submit</button>
</form>
<br>
<a href="list">All feedbacks</a>
{% endblock %}
</body>
</html>